Subject: [Gen-art] WG Chairs' Beer Evening in San Francisco

From: Henrik Levkowetz <[email-masked]>
Date: Mon, 23 Mar 2009 23:48:43 -0700

Hi,

    You're all welcome to the traditional WG Chair's beer evening after
the Plenary on Wednesday, in Johnny Foleys' Irish Pub and Restaurant, on
243 O'farrell St.  It's just two blocks east of the Hilton, so shouldn't
be too hard to get to :-)  More information is available here: 

  http://www.johnnyfoleys.com/

The place has fair food and beer, and I look forward to seeing you there
on Wednesday, from 20:00 onwards.

Thanks to Bert who helped me scout this time, when I had very little time
to do so myself.

Best,

	Henrik